<?php

return [
    'singular' => 'الرسالة',
    'plural' => 'رسائل اتصل بنا',
    'title' => 'اتصل بنا',
    'message' => 'اترك رسالة',
    'unreaded' => 'الرسائل الغير مقروءة',
    'empty' => 'لا يوجد رسائل حتى الان.',
    'new' => 'جديد',
    'actions' => [
        'list' => 'كل الرسائل',
        'show' => 'عرض الرسالة',
        'delete' => 'حذف الرسالة',
        'send' => 'ارسال',
    ],
    'messages' => [
        'sent' => 'تم ارسال الرسالة بنجاح',
        'deleted' => 'تم حذف الرسالة بنجاح',
    ],
    'attributes' => [
        'title' => ' عنوان الرساله',
        'message' => 'نص الرسالة',
        'readed_at' => 'مقروءة',
        'created_at' => 'تاريخ الارسال',
    ],
    'dialogs' => [
        'delete' => [
            'title' => 'تحذير !',
            'info' => 'هل انت متأكد انك تريد حذف هذه الرسالة',
            'confirm' => 'حذف',
            'cancel' => 'الغاء',
        ],
    ],
    'email' => [
        'subject' => ':site',
        'title' => 'لديك رسالة جديدة',
        'more' => 'اقرأ المزيد',
        'footer' => 'شكراً لزيارة موقعنا',
    ],
];
